Установка:

Для установки libevent-2.1-6 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libevent-2.1-6
libevent-2.1-6 — Асинхронная библиотека уведомлений о событиях

Подробная информация о пакете:

Асинхронная библиотека уведомлений о событиях

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки